version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-crispy-bootstrap4-$1/ \
https://github.com/django-crispy-forms/crispy-bootstrap4/tags \
/django-crispy-forms/crispy-bootstrap4/archive/refs/tags/([\d\.]+)\.tar\.gz
